:root {
  --color-1: #22f29b;
  --color-2: #00b5bf;
  --color-3: #301d88;
  --color-4: #2424a3;
  
  --dark-color: hsl(var(--hue), 100%, 9%);
  --light-color: hsl(var(--hue), 95%, 98%);
  --base: hsl(var(--hue), 95%, 50%);
  --complimentary1: hsl(var(--hue-complimentary1), 95%, 50%);
  --complimentary2: hsl(var(--hue-complimentary2), 95%, 50%);

  --font-family: "Poppins", system-ui;

  --bg-gradient: linear-gradient(
    to bottom,
    hsl(var(--hue), 95%, 99%),
    hsl(var(--hue), 95%, 84%)
  );
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body, html {
	height: 100%;
}
body {
	background: #fff;
	position: relative;
	font-family: 'Source Sans Pro', arial, helvetice, sans-serif;
}
h1, .h1, h2, .h2, h3, .h3 {
	color:var(--color-3);
	font-family: 'Syne', arial, helvetice, sans-serif;
	line-height: 1.4;
}
h1 {
  font-weight: 500;
}
h3 {color:#000;}
p {
	font-size:20px;
	line-height: 1.6em;
}
section {
	padding-top: 5%;
	min-height: 100%;
	font-weight: 300;
	color: #2a3039;
	z-index: 1;
	position: relative;
	overflow: hidden;
}
section h1 {
	font-size: 35px;
}

#home {
	background: #89fdcd;
	color: #000;
}
#partners {
	background: #f5f8fb;
	min-height: unset;
	padding-bottom: 9%;
	padding-top: 3%;
}
#awards {
	background: #707993;
	color: #000;
}
#awards .text-inner.two {
	max-width:unset;
	margin:-5em 10em 0;
}
.app-is-here {
	background-color: #fff;
	/*
	background-image: url("images/app-board-1.svg");
	
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;	
	*/
	position:relative;
	opacity:1;
	/*
	animation-name: introopacityfull;
	animation-duration: 1s;
	animation-delay: 0;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	
	height: 100%;
	*/
}
.app-is-here::before {
	/*
	background-image: url("images/app-board-overlay.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;	
	content:" ";
	width:100%;
	height:100%;
	display:block;
	position:absolute;
	top:0;
	opacity:1;
	z-index:2;
	
	animation-name: introopacity;
	animation-duration: 3s;
	animation-delay: 1s;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	*/
}
/* The animation code */
@keyframes introopacity {
  from {opacity:1;}
  to {opacity:0;}
}
/* The animation code */
@keyframes introopacityfull {
  from {opacity:0;}
  to {opacity:1;}
}


.phoneativator {
	position: absolute;
	top: 17vh;
	right: 27vw;
	height: 60vh;
	width: 15vw;
	background-color: gray;
	opacity: 0.5;
}

#you {
	background: #f5f8fb;
}
#us {
	background: #f5f8fb;
	padding-top:0;
}


.dotnav-right {
	right: 10px;
	top: 50%;
	margin-top: -50px;
	height: 100px;
	z-index: 999;
	position: fixed;
}

.dotnav {
	padding: 0;
	list-style: none;
	font-size: 0.001px;
}

.dotnav > li {
	display: inline-block;
	font-size: 1rem;
	vertical-align: top;
}
.dotnav > li:nth-child(n+2) {
	margin-left: 15px;
}

.dotnav > li > a {
	display: inline-block;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: 2px solid var(--color-1);
	vertical-align: top;
	overflow: hidden;
	padding: 0;
	text-indent: -999%;
}
.dotnav > li > a:hover {
	background: var(--color-1);
	outline: none;
}

.dotnav > li > a:focus {
	background: transparent;
	outline: none;
}
.dotnav > li > a:active {
	/*background: var(--color-1);*/
}
.dotnav > li.active > a {
	background: var(--color-1);
}
.dotnav-vertical > li {
	display: block;
	margin-right:10px;
}
.dotnav-vertical > li:nth-child(n+2) {
	margin-left: 0;
	margin-top: 10px;
}
video {
	width:100%;
	height:100vh;
	z-index: 3;
	position: relative;
	cursor:pointer;
}
.video-wrapper {
	line-height: 0;
	position:relative;
}
#playvideo {
	text-align: center;
	position: absolute;
	bottom: 10%;
	z-index: 10;
	width: 100%;
	pointer-events: none;
}
#playvideo.remove {display:none!important;}

.awesome-tooltip + .tooltip > .tooltip-inner {
	background-color: var(--color-1); 
	color: #000; 
	border: 1px solid var(--color-1); 
}
.awesome-tooltip + .tooltip.left > .tooltip-arrow{
	top:50%;
	right:0;
	margin-top:-5px;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	border-left:5px solid var(--color-1);
}
.app-badge {
	overflow: hidden;
	display: inline-block;
	margin-top:2em;
	/*position: absolute;
	
	bottom: 5em;
	right: 0;*/
}
.app-badge.ios {right:220px;}
.app-badge img {
	height: 59px;
	margin-right: 13px;
	transition:filter 0.25s ease;
}
.app-badge:hover img {
	filter: invert(13%) sepia(80%) saturate(3143%) hue-rotate(247deg) brightness(204%) contrast(133%);
	opacity: 0.7;
}
.our-circle {
    width: 42vw;
    margin-top: 7em;
	animation-name: rotator1;
	animation-duration: 24s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-fill-mode: none;
	margin-bottom:-14em;
}
@keyframes rotator1 {
  from {transform:rotate(0deg);}
  to {transform:rotate(-360deg);}
}

.flex-box-1 {
	display: block;
	width: 100%;

	/*height: 81%;*/
	z-index: 3;
	position: relative;
	
	display: flex;
	align-items: self-start;
	justify-content: center;
}
.flex-box-1 .wrapper {
	width:100%;
	height:auto;
	text-align:right;
	padding:5em 0 5em 12vw;
}
.flex-box-1 .wrapper.appside {
	padding: 5em 10vw 0 8vw;
	text-align: left;
}
.flex-box-1 .wrapper.appside img {
	max-width: 360px;
	max-height: 80vh;
}
.flex-box-1 h1 {margin:0 0 0.5em;}

.bottom-div {
	width: 100%;
	text-align: center;
	z-index: 3;
	position: absolute;
	bottom: 40px;
}

.arrow-wrap {
	position: relative;
	width: 80px;
	height: 60px;
	cursor: pointer;
	transform: rotate(90deg);
	display: inline-block;
	padding-top:0;
	
}
.arrow-wrap:hover .arrow{
	right: 0px;
	background-color: var(--color-3);
}

.arrow {
	position: absolute;
	top: 25px;
	width: 90%;
	height: 5px;
	background-color: transparent;
	/*box-shadow: 0 3px 5px rgba(0, 0, 0, .2);*/
	animation: arrow 700ms linear infinite;
	
	right: 30px;
	transition:right 1s ease, background-color 0.5s ease;
}

.arrow::after, .arrow::before {
	content: '';
	position: absolute;
	width: 55%;
	height: 5px;
	right: -8px;
	background-color: var(--color-3);
}

.arrow::after {
  top: -12px;
  transform: rotate(45deg);
}

.arrow::before {
  top: 12px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, .2);
  transform: rotate(-45deg);
}

.leafed-bg {
	background: linear-gradient(170deg, rgb(36, 36, 163) 35%, rgb(9, 9, 121) 26%, rgb(255, 255, 255) 54%, rgb(255, 255, 255) 100%);
	position:relative;
	padding-bottom: 5%;
}
.leafed-bg .leaf-gfx {
	z-index:1;
	position:absolute;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;	
	position:fixed
}
/*
.leafed-bg .leaf-gfx.a1 {
	right:0;
	bottom:0;
	width: 739px;
	height:751px;
	background-image: url("images/leafs-a1.svg");
}

.leafed-bg .leaf-gfx.b1 {
	right:0;
	bottom:0;
	width: 739px;
	height:751px;
	background-image: url("images/leafs-b1.svg");
}
*/
.leafed-bg .leaf-gfx.c1 {
	left: -8vw;
	bottom: -21vh;
	transform: rotate(75deg);
	width: 37vw;
	height: 37vw;
	background-image: url("images/leafs-c1.svg");
	filter: invert(41%) sepia(72%) saturate(464%) hue-rotate(49deg) brightness(72%) contrast(94%);
}
.leafed-bg .leaf-gfx.d1 {
	left: -4vw;
	top: 0;
	width: 25vw;
	height: 26vw;
	background-image: url("images/leafs-d1.svg");
	transform: rotate(120deg);
	filter: invert(41%) sepia(72%) saturate(494%) hue-rotate(60deg) brightness(62%) contrast(94%);
}
.leafed-bg .leaf-gfx.e1 {
	left: 20vw;
	bottom: -18vh;
	width: 26vw;
	height: 26vw;
	/*background-image: url("images/leafs-e1.svg");*/
	background-image: url("images/leafs-l1.svg");
	transform: rotate(-44deg);
	/*filter: invert(41%) sepia(72%) saturate(394%) hue-rotate(60deg) brightness(122%) contrast(94%);*/
}
.leafed-bg .leaf-gfx.f1 {
	left: 59vw;
	top: -17vh;
	width: 27vw;
	height: 25vw;
	background-image: url("images/leafs-f1.svg");
	transform: rotate(50deg);
	filter: invert(41%) sepia(72%) saturate(394%) hue-rotate(60deg) brightness(122%) contrast(94%);
}
.leafed-bg .leaf-gfx.g1 {
	left: -2vw;
	top: -27vh;
	width: 30vw;
	height: 30vw;
	background-image: url("images/leafs-g1.svg");
	transform: rotate(-12deg);
}
.leafed-bg .leaf-gfx.h1 {
	right: -7vw;
	top: 9vh;
	width: 36vw;
	height: 35vw;
	background-image: url("images/leafs-h1.svg");
	transform: rotate(-90deg);
}
.leafed-bg .leaf-gfx.i1 {
	right: 10vw;
	bottom: -14vh;
	width: 30vw;
	height: 30vw;
	background-image: url("images/leafs-i1.svg");
	transform: rotate(30deg);
}
/*
.leafed-bg .leaf-gfx.j1 {
	top: -350px;
	left: 358px;
	width: 499px;
	height: 499px;
	background-image: url("images/leafs-j1.svg");
	transform: rotate(140deg);
}
*/
.leafed-bg .leaf-gfx.k1 {
	right: -4vw;
	bottom: -10vh;
	width: 26vw;
	height: 26vw;
	background-image: url("images/leafs-k1.svg");
	transform: rotate(-80deg);
	filter: invert(41%) sepia(72%) saturate(394%) hue-rotate(60deg) brightness(82%) contrast(94%);
}
.leafed-bg .leaf-gfx.l1 {
	right: -5vw;
	top: -7vh;
	width: 30vw;
	height: 30vw;
	background-image: url("images/leafs-l1.svg");
	transform: rotate(-140deg);
}
.leafed-bg .leaf-gfx.m1 {
	right: 21vw;
	bottom: -32vh;
	width: 30vw;
	height: 30vw;
	background-image: url("images/leafs-m1.svg");
}
.leafed-bg .leaf-gfx.m1.alt {
	bottom: -47vh;
	left: -17vh;
	width: 40vw;
	height: 40vw;
	background-image: url("images/leafs-m1.svg");
	transform: rotate(80deg);
	opacity: 0.9;
}
.leafed-bg .leaf-gfx.n1 {
	left: -14vw;
	bottom: 24vh;
	width: 35vw;
	height: 35vw;
	background-image: url("images/leafs-n1.svg");
	transform: rotate(49deg);
}

.overlay {
	width: 100%;
	max-width: 1140px;
	/*max-height: 640px;*/
	padding: 5em 6em 5em 6em;
	/*display: flex;*/ display:block;
	align-items: center;
	/*background: rgba(255, 255, 255, 0.18);
	box-shadow: 0 0.75rem 2rem 0 rgba(4, 110, 247, 0.2);
	border-radius: 2em;
	border: 1px solid rgba(255, 255, 255, 0.125);*/
	
	margin: 0 auto;
	overflow: hidden;
	z-index: 2;
	position: relative;
	
	overflow: visible;
}

.logo-whole {
	width: 100%;
	flex: 0 0 25em;
	margin: 3em 0 5em;
	text-align:center;
	position: relative;
}
.logo-whole img {
	width:25em;
	z-index: 2;
	position: relative;
}
.centergrad {
	background: radial-gradient(circle, rgba(255, 255, 255, 0.89) 25%, rgba(255,255,255,0) 70%);
	position: absolute;
	/*
	left: -5em;
	top: -34em;
	width: 80em;
	height: 80em;
	*/
	left: -61em;
	top: -101em;
	width: 200em;
	height: 200em;
}
.overlay__inner {
	max-width: 50em;
	margin:0 auto;
	text-align: center;
	z-index: 2;
	position: relative;
}


.overlay__title {
	letter-spacing: -0.025em;
	margin-bottom: 0.6em;
	margin-top: 0;
}

.text-gradient {
	background-image: linear-gradient(
	45deg,
	var(--base) 25%,
	var(--complimentary2)
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-moz-background-clip: text;
	-moz-text-fill-color: transparent;
	color: black;
}

.overlay__description {
	margin-bottom: 3em;
}

.overlay__btns {
	width: 100%;
	max-width: 30em;
	display: flex;
}

.overlay__btn {
	width: 50%;
	height: 2.5em;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 0.875em;
	font-weight: 500;
	color: var(--color-2);
	background: var(--color-4);
	border: none;
	border-radius: 0.5em;
	transition: transform 150ms ease;
	outline-color: hsl(var(--hue), 95%, 50%);
	
	display:none;
}

.overlay__btn:hover {
	transform: scale(1.05);
	cursor: pointer;
}

.overlay__btn--transparent {
	background: transparent;
	color: var(--dark-color);
	border: 2px solid var(--color-4);
	border-width: 2px;
	margin-right: 0.75em;
}

.overlay__btn-emoji {
	margin-left: 0.375em;
}

.orb-canvas {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index: -1;
}

.text-inner {
	max-width: 50em;
	margin: 0 auto;
	padding: 3em 0em 7em 0em;
}
.text-inner.wider {
	padding:0 5vw;
	max-width: unset;
}
.text-inner h2 {margin-bottom:1em;}
.text-inner .columns-two {
	-webkit-columns: 2;
	-moz-columns: 2;
	columns: 2;
	column-gap: 40px;
}
.text-inner .columns-two p {
	overflow: visible;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}
.text-inner .columns-two h3 {
	padding-top: 20px;
	margin-bottom: 10px;
}
.infog {
	width:100%;
	height:100vh;
	position:relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;

}
.infog.circle-one {
	background-image: url("images/infographic-zwc-1a.svg");
	background-blend-mode: multiply;
	background-color: #f5f8fb;
}
.infog.circle-two {
	background-image: url("images/infographic-zwc-2a.svg");
	background-blend-mode: multiply;
	background-color: #f5f8fb;
	margin-bottom: 5em;
}
.infog.circle-one::after {
	background-image: url("images/leafs-a1.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	background-blend-mode: multiply;
	content:"";
	width: 23vw;
	height: 23vw;
	display: block;
	position: absolute;
	left: -5vw;
	bottom: 49vh;
}
.infog.circle-one::before {
	background-image: url("images/leafs-b1.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	background-blend-mode: multiply;
	content:"";
	width: 23vw;
	height: 23vw;
	display: block;
	position: absolute;
	right: -2vw;
	bottom: 11%;
}

.columned-wrapper {
    display: grid;
    grid-gap: 8vw;
    grid-auto-flow: column; 
	padding-top:1vh;	
}
.columned-wrapper .partner-logo {
	align-self: center;
}
.columned-wrapper .partner-logo img {
	width:10vw;
	max-height: 178px;
}
a.partner-logo img {
	transition:transform 1s ease;
}
a.partner-logo:hover img {
	transform:scale(1.05);
	transition:transform 0.25s ease;
}
.columned-wrapper .partner-logo.lineadesign img {
	height:60px;
}
.columned-wrapper .partner-logo.playe img {
	max-height: 130px;
	max-width: 100px;
}

.rowed-wrapper {
    display: grid;
    grid-gap: 4vw;
    grid-auto-flow: row; 
	padding-top:1vh;
	padding-bottom:5vh;
}
.rowed-wrapper .award {
	
}
.rowed-wrapper .award img {
	height:135px;
	padding:20px 0;
}
.rowed-wrapper .award p {
	color:white;
}

/* The actual timeline (the vertical ruler) */

.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.timeline::after, #awards::after  {
  content: '';
  position: absolute;
  width: 4px;
  background-color: var(--color-1);
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.timeline .container {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 49.5%;
  margin: 0;
}

/* The circles on the timeline */
.timeline .container::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -17px;
  background-color: #707993;
  border: 4px solid var(--color-1);
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.timeline .left {
  left: 0;
  text-align:right;
}

/* Place the container to the right */
.timeline .right {
  left: 50.3%;
  text-align:left;
}

/* Add arrows to the left container (pointing right) */
.timeline .left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid var(--color-1);
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent var(--color-1);
}

/* Add arrows to the right container (pointing left) */
.timeline .right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid var(--color-1);
  border-width: 10px 10px 10px 0;
  border-color: transparent var(--color-1) transparent transparent;
}

/* Fix the circle for containers on the right side */
.timeline .right::after {
  left: -16px;
}

/* The actual content */
.timeline .content {
  padding: 20px 30px;
  background-color: var(--color-1);
  position: relative;
  border-radius: 6px;
}
.timeline h3 {margin:0;color:#0042ff;}

.timeline img {
	height: 95px;
	padding: 20px 0;
	position: absolute;
	right: 22px;
	top: calc(50% - 47px);
}
.timeline .left img{
	right: unset;
	left:22px;
}
.timeline .left p {
	padding-left: 150px;
}
.timeline .right p {
	padding-right: 150px;
}
	
/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {

}










footer {
	background-color: white;
	z-index: 1;
	position: relative;
	display:flex;
	padding: 4em 10em;
}
footer p {
	font-size: 17px;
}
footer .logo {
	flex: 0 0 20%;
	padding-right: 5vw;
}
footer .logo img {
	width:100%;
}
footer a {
	
}

@media only screen and (max-width: 1300px) {
	#awards .text-inner.two {
		margin: -5em 2em 0;
	}
	.timeline img { position:relative;right:unset!important;left:unset!important;}
	.timeline .left p, .timeline .right p {
		padding: 0;
	}
	video {
		height:auto;
	}

	.app-is-here {
		background-position: left center;
	}
	.app-is-here:before { 
		background-position: left center;
	}
	.flex-box-1 {

	}
	.app-badge img{
		height:50px;
	}
	.app-badge.ios {
		right: 198px;
	}
	.app-badge {
		bottom: 3.3em;
	}
	.overlay {
		width: 73%;
	}
	#about::after {
		right: -46px;
		bottom: 0;
		width: 611px;
		height: 460px;

	}
	h3 {
	  font-size: 1.5em;
	}
	.logo-whole::before {
	  left: -12em;
	}
}
@media only screen and (max-height: 700px) {
	h3 {
		font-size: 1.5em;
	}
	.app-badge img{
		height:50px;
	}
	.leafed-bg .leaf-gfx.c1 {
	  left: -14vw;
	}
	.leafed-bg .leaf-gfx.d1 {
		left: -8vw;
	}
	.leafed-bg .leaf-gfx.e1 {
		left: 17vw;
		bottom: -28vh;
	}
	.leafed-bg .leaf-gfx.f1 {
		top: -25vh;
		left: 67vw;
	}
	.leafed-bg .leaf-gfx.g1 {
		left: -7vw;
	}
	.leafed-bg .leaf-gfx.h1 {
		right: -15vw;
	}
	.leafed-bg .leaf-gfx.i1 {
		bottom: -29vh;
	}
	.leafed-bg .leaf-gfx.l1 {
		right: -11vw;
	}
	.leafed-bg .leaf-gfx.m1 {
		bottom: -38vh;
	}
	.leafed-bg .leaf-gfx.k1 {
		right: -13vw;
		bottom: -19vh;
	}
	.overlay {
		padding-top:0;
	}
}
@media only screen and (max-width: 700px) {
	.timeline .content {
		padding: 12px 20px;
	}
	/* Place the timelime to the left */
	.timeline::after {
		left: 31px;
	}
	#awards::after {
		left: calc(31px + 1.5em);
	}
	.timeline .left {
		text-align:left;
	}
	/* Full-width containers */
	.timeline .container {
	width: 100%;
	padding-left: 70px;
	padding-right: 25px;
	}

	/* Make sure that all arrows are pointing leftwards */
	.timeline .container::before {
	left: 60px;
	border: medium solid var(--color-1);
	border-width: 10px 10px 10px 0;
	border-color: transparent var(--color-1) transparent transparent;
	}

	/* Make sure all circles are at the same spot */
	.timeline .left::after, .timeline .right::after {
		left: 17px;
		top: 18px;
	}
	#awards .text-inner h2 { 
		z-index: 1;
		position: relative;
		background-color: #707993;
	}
	/* Make all right containers behave like the left ones */
	.timeline .right {
		left: 0%;
	}
	#awards .text-inner.two {
	  margin: 0;
	}
	.video-wrapper {
		margin: 4em 0 0;
	}
	#playvideo {
		bottom: 4%;
		font-size: 1.6em;
	}
	.overlay {
		padding: 5em 1.5em;
		width: 100%;
	}
	.logo-whole img {width: 100%;}
	.logo-whole {padding: 0 4em;}
	.dotnav-right {top: 70px;}
	.flex-box-1 {display:block;}
	.flex-box-1 .wrapper {
		padding: 1em 1.5em;
		text-align: center;
	}
	.app-badge img {height: 38px;}
	.our-circle {
	  width: 140%;
	  margin: 2em 0 0 -20%;
	}
	.flex-box-1 .wrapper.appside {
	  padding: 0 20vw 0 20vw;
	  text-align: center;
	  margin-top: -310px;
	  z-index: 9;
	  position: relative;
	}
	.text-inner {padding: 1em 1.5em 2em 1.5em;}
	.infog {
		background-size: 505px 300px;
		height: 300px;
	}
	#you, #us {min-height:unset;}
	.infog.circle-two {
		margin-bottom: 1em;
		background-size: 405px 300px;
	}
	#partners .text-inner h2 {
	  margin-bottom: 0;
	 margin-top:0;
	}
	#partners {padding-bottom:3em;}
	section {min-height:unset;}
	.columned-wrapper {
	  display: grid;
	  grid-gap: 8vw;
		grid-auto-flow: unset;
	  grid-template-columns: 1fr 1fr 1fr;
	}
	.columned-wrapper .partner-logo img {width: 18vw;}
	.columned-wrapper .partner-logo.lineadesign img {height: 38px;}
	footer .logo {flex: 0 0 40vw;}
	footer {padding: 2em 1.5em;height: 230px;}
	footer p {margin:-0.5em 0 0 0;}

	.leafed-bg .leaf-gfx.l1 {
		right: -14vw;
		bottom: -5vh;
		width: 40vw;
		height: 40vw;
		position:absolute;
	}
	.leafed-bg .leaf-gfx.m1 {
		right: 4vw;
		bottom: -6vh;
		width: 40vw;
		height: 40vw;
	}
	.leafed-bg .leaf-gfx.i1 {
		right: -36vw;
		bottom: -4vh;
		width: 52vw;
		height: 52vw;
		transform: rotate(328deg);
	}
	.leafed-bg .leaf-gfx.h1 {
		right: -7vw;
		top: 27vh;
		position:absolute;
	}
	.leafed-bg .leaf-gfx.g1 {
		left: -2vw;
		top: -5vh;
		width: 40vw;
		height: 40vw;
		position:absolute;
	}
	.leafed-bg .leaf-gfx.f1 {
		left: 53vw;
		top: -5vh;
		width: 37vw;
		height: 35vw;
		position:absolute;
	}
	.leafed-bg .leaf-gfx.e1 {
		left: 5vw;
		bottom: -6vh;
		width: 36vw;
		height: 36vw;
	}
	.leafed-bg .leaf-gfx.d1 {
		left: -20vw;
		top: 7vh;
		width: 35vw;
		height: 37vw;
		transform: rotate(180deg);
		position:absolute;
	}
	.leafed-bg .leaf-gfx.c1 {
		left: -8vw;
		bottom: -2vh;
	}
	.leafed-bg .leaf-gfx.n1 {
		left: -29vw;
		top: 58vh;
		width: 45vw;
		height: 45vw;
		transform: rotate(37deg);
	}
	.leafed-bg .leaf-gfx.k1 {
		right: -15vw;
		bottom: -10vh;
		width: 36vw;
		height: 36vw;
		transform: rotate(-80deg);

		dislay:none;
	}
	.rowed-wrapper .award img {
		height: 103px;
	}

}